#!/bin/sh -e

set -e

. /usr/share/debconf/confmodule
db_version 2.0

case "$1" in
    purge)
        if [ -f /etc/xsql.rc ] ; then
            rm /etc/xsql.rc >/dev/null
        fi
        db_purge
        ;;
esac

exit 0

